uuid: bedc6eab-5ea5-4cda-b947-381a2caef452
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_ref_province
field_name: field_ref_province
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
